/* CSS Document */


.rounded{
	border-radius:5px;
}


.pageHeading{
	font-size:20px;
	line-height:1.2;
	margin-bottom:15px;
	font-family: 'Merriweather Sans', sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:-1px;	
	color:#009129;
}
.pageHeading.links{ border-bottom: 2px solid #ff7d00;}
.pageHeading.rechts{ float:right; width:230px; text-align:right;}

#price_fly.pageHeading.rechts .sun{
	width:120px;
	height:75px;
	background: url(/shop/images/clients/wwk/bg_price_big.png) center center no-repeat;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding-top:45px;
	font-size:22px;
	text-align:center;
	position:absolute;
	right:10px;
	top:50px;
}
.converter{
	font-size:14px;
	margin-top:10px;
}
.subline{
	color:#009129;
	font-size:16px;
	font-family: 'Merriweather Sans', sans-serif;
	text-transform:uppercase;
	font-weight:normal;
}
.bluetext{
	color:#222222;
	/*font-size:1.2em;*/

}
.ship_extra{
	color:#333;
	font-size:12px;
}
.clear{
	clear:both;
}
.clear10px{
	clear:both;
	height:10px;
}
.clear20px{
	clear:both;
	height:20px;
}
.dummy{
	border:1px solid red;
}



a:active {
    color: #CC3300;
}

a:link {
    color: #7f7f7f;
	text-decoration:none;
}
a:visited {
    color: #7f7f7f;
}


.impressum{
	font-size:11px;
	text-align:justify;
	line-height:1.5;
}
.impressum strong{
	color:#000;
}

#breadcrumbs a:hover, #column_middle a:hover{
	text-decoration:underline;
}

.checkoutBarFrom, .checkoutBarTo { font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-size: 10px; color: #000000; }


.fullBg {
	position: fixed;
	top:153px;
	left:0;
	right:0;
	overflow: hidden;
	z-index:2;
}

